Subject: Re: [CDO] Running like a hit and miss 1900 - 1905" <curved-dash-olds.autox.team.net>

From: "[email-masked]" <[email-masked]>
Date: Tue, 14 Jul 2015 15:19:18 GMT

Is the battery fully charged?Spark plug clean and gapped OK?Good compression?
My car has the later 1904 style carb.  It would start and run, but had cut out
/ hesitation difficulty at higher speeds.  I blocked off about 1/4 of the air
intake to give more velocity thru the carb.  Seems to have cured the problem.
John MastersMillsboro, DE1902 CDO

---------- Original Message ----------
From: Dan Suskin <[email-masked]>
To: Roger Garnett <[email-masked]>
Cc: CDO List <[email-masked]>, Gary Hoornsbeen
<[email-masked]>
Subject: Re: [CDO] Running like a hit and miss
Date: Tue, 14 Jul 2015 07:59:42 -0400

Roger,

Where did you add the fuel filter?  In my experience there is not enough
pressure to allow good fuel flow through a filter under load.  Is it possible
that the filter has trapped enough gunk that it is limiting fuel flow when
under load?

If the fuel tank has been well cleaned out, you really don't need that
filter.

My 2c

Danni Suskin
...leaving only footprints

> On Jul 13, 2015, at 11:14 PM, Roger Garnett <[email-masked]> wrote:
>
> Short Background:
> Car 1903 CDO 15713, restored in 50's, George Green mechanical work, AACA &
> London to Brighton in 50's -60's and beyond.  Mostly original components -
> Carb is an '03 side valve unit, splitdorf coil,  etc.
>
> When I acquired it last year it had been unused for several years, so I
> proceeded to clean & grease, replaced all the wiring, etc. and got it
> running. Fuel tank had varnish on the bottom 2", removed, cleaned some with
> acetone & ball bearings.
>
> First run - video here - not bad really.
> http://1drv.ms/1IWWy0W
>
> and here's the first drive around the yard
> http://1drv.ms/1IWWFJO
>
> Did a few short drives OK, and then a longer one to a gathering at a
> friends and it started running like junk. First thought ignition, but in
> the end bits of varnish had loosened from the ethanol fuel and was plugging
> things up Cleaned the carb again, added a filter, and it was running decent
> last fall and this spring.
>
> I just re-did coolant hoses & seals, removed valve cover, cleaned valve
> chambers and reseated the valve cover. Nothing drastic changed.  It started
> up ok-ish, but is running like junk again. It's about like a hit-and-miss
> engine - doesn't fire every time. Seems to be idling ok, but it misses a
> lot when I open the throttle, and has a lot less power than it should. fuel
> flow is great.
>
> Thoughts?
>
> --
> Roger Garnett
> [email-masked]
> _______________________________________________
> Curved-dash-olds mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/curved-dash-olds
_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds
_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds